Subject: Re: [Tools-discuss] latest missing replaced-by information

From: "Eggert, Lars" <[email-masked]>
Date: Mon, 20 Jan 2014 10:52:36 +0000

Hi,

> On 06 Nov 2013, at 12:57, Robert Sparks <[email-masked]> wrote:
>> I wanted to call particular attention to a new feature you have - you can now edit
>> the Replaces relationships for your working group documents directly instead
>> of asking the secretariat to do so for you. Look for the Replaces: row near the top
>> of each document's main page.

I just tried that, to mark draft-nmrg-autonomic-network-definitions-and-goals as replaced by draft-irtf-nmrg-autonomic-network-definitions (since the submitted forgot the "irtf" tag and asked me to do that replacement), but when I fill out the form and save, the change does not take effect.

Lars